» Ubuntu » Packages

Error

two or more packages specified (pyusb lucid)